Is it possible to install latest Tensorflow keras library on PYNQ z2 board platform?

I want to use LSTM and BILSTM model from tensorflow keras library. But these models are not available in old version of Tensorflow.

Please provide support in this regard.